CALIBRE-SMTP(1)

NAME
calibre-smtp - calibre-smtp

calibre-smtp [options] [a partir do texto]

Enviar mail usando o protocolo SMTP. calibre-smtp tem dois modos de operação. No modo de composição que você especifica de para e texto e estes são usados ​​para construir e enviar uma mensagem de e-mail. No modo de filtro, calibre-smtp lê uma mensagem completa de e-mail do STDIN e envia-o.

texto é o corpo da mensagem de e-mail. Se o texto não for especificado, uma mensagem completa de e-mail é lida de STDIN. é o endereço de e-mail do remetente e é o endereço de e-mail do destinatário. Quando um e-mail completo é lido de STDIN, de e para apenas são usados ​​na negociação SMTP, os cabeçalhos das mensagens não são modificados.

Sempre que você for passar argumentos para calibre-smtp que possuem espaços em branco, coloque o argumento dentro de aspas. Por exemplo: "/some path/with spaces"

[OPÇÕES]

--fork, -f
    Bifurcar e entregar a mensagem em segundo plano. Se você usar esta opção, você também deve usar --outbox para lidar com falhas de entrega.

--help, -h
    mostrar esta mensagem de ajuda e sair

--localhost, -l
    Nome do domínio do domínio local. Usado ao conectar ao servidor SMTP.

--outbox, -o
    Caminho para a pasta maildir para armazenamento de mensagens de e-mail com falha.

--timeout, -t
    Tempo de espera para conexão

--verbose, -v
    Seja mais detalhado

--version
    mostrar número da versão do programa e sair

  COMPOSE MAIL

Opções para compor um e-mail. Ignorado se o texto não for especificado

--attachment, -a
    Arquivo para ser anexado ao e-mail

--subject, -s
    Assunto do e-mail

  SMTP RELAY

Opções para usar um servidor de retransmissão SMTP para enviar mensagens. O calibre tentará enviar o e-mail diretamente a menos --relay é especificado.

--cafile
    Caminho para um arquivo de certificados de CA concatenados no formato PEM, usado para verificar o certificado do servidor ao usar o TLS. Por padrão, os certificados de autoridade de certificação do sistema são usados

--dont-verify-server-certificate
    Não verifique o certificado do servidor ao se conectar usando o TLS. Este costumava ser o comportamento padrão em versões de calibre antes de 3.27. Se você estiver usando um relay com um certificado autoassinado ou inválido, poderá usar essa opção para restaurar o comportamento anterior à 3.27.

--encryption-method, -e
    Método de criptografia para usar ao conectar a retransmissão. As opções são TLS, SSL e NONE. O padrão é TLS. AVISO: Escolher NONE é altamente inseguro

--password, -p
    Senha para retransmissão

--port
    Porta para conectar no servidor de retransmissão. O padrão é usar 465 se o método de criptografia é SSL e 25 caso contrário.

--relay, -r
    Um servidor de retransmissão SMTP para ser usado no envio de e-mails.

--username, -u
    Nome do usuário da retransmissão

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal